Version 1.5
 - Pull Request #xxxx - gr-multichannel branch
   * This PR supports the U-Fairy G.R. IOT Tech (http://www.gr-smarthome.com/en/) Multichannel witch Module Embedded 3 gang Switch (http://www.gr-smarthome.com/en/h-pd-46.html#_pp=0_304_3_-1) to be   used in  OZW and (in my case) on Home Assistant through python-openzwave
   * That buggy chinese switches incorrectly reports as 0 the COMMAND_CLASS_MULTICHANNEL/MULTIINSTANCE version and causes the V1 of the CC to be used by OZW. The module doesn't support that (after reading the spec I'm not sure if it should, though) and ignores the On/Off commands.
   * The patch includes:
      - Added the product ID to the manufacturer_specific.xml file and the specific config file (grb3.xml)
      - Added a new attribute "version" that fixes the version the CC__MULTICHANNEL/MULTIINSTANCE supports in grb3.xml
      - Modified MultiInstance::ReadXML() to read the new "version" attribute 
      - Modified CommandClass::SetVersion() to out-of-line to allow overriding in descendant classes
      - Overrode MultiInstance::SetVersion() to check and prevent version downgrading or modifying a hinted version  
    * This branch is forked from 1.4.3107 because is the one currently used in Home Assistant/python-openzwave. Perhaps in the future the people at HA project will unfreeze that dependency, but I was neeeding this change to be effective now.
    * Tested succesfully with python-openzwave v0.4.3 and Home Assistant 0.69.1 on a RasPI3

 - Pull Request #743 - Updated Fibaro Devices from Navstev0 (Justin)
 - Pull Request #740 - Updated Fibaro FGMS-001 ID's from Technosf (Justin)
 - Pull Request #750 - Fix FreeBSD 10.1 and 10.2 Builds from stromnet (Justin)
 - Pull Request #751 - Fibaro FGD212 Australia Codes from daemondazz (Justin)
 - Pull Request #752 - Devolo Home Control Radiator Thermostat from blitzkneisser (Justin)
 - Pull Request #753 - Fix Aeotec Minimote Default Value from nayrnet (Justin)
 - Pull Request #737 - Add Enerwave ZW15S, ZW20R, ZW500D from chadparry (Justin)
 - Pull Request #759 - Qubino Supplied Config Files (Justin)
 - Add Vision ZF5201 Flood Sensor ID's from Emmanuel Pierre (Justin)
 - Issue #741 - Add new ID's for TZ68 Devices from philosifer (Justin)
 - Pull Request #761 - Add support for Fakro ARZ from pepeEL (Justin)
 - Pull Request #762 - Fix issues with Horstmann Thermostat from russdan (Justin)
 - Pull Request #764 - Add Dlink DCH-Z510 Siren from pepeEL (Justin)
 - Pull Request #766 - Add zwave.me ZME_05461 Dual load wall switch from koelie (Justin)
 - Pull Request #767 - Correct update param. from manual for Fibaro FGS221 from pepeEL (Justin)
 - Issue #757 - New ZMNHID1 config file stephaneguillard (Justin)
 - Issue #754 - New Philio PAN08-1 config file from pbda (Justin)
 - Pull Request #768 - Update Fibaro FGS222 from manual from pepeEL (Justin)
 - Pull Request #768 - Small correct Fibaro FGS221 from manual from pepeEL (Justin)
 - Pull Request #773 - Ecolink Door/Window Sensor from nayrnet (Justin)
 - Pull Request #780 - Add D-Link dch-z120 PIR/motion sensor from mattwire (Justin)
 - Pull Request #782 - If we recieve a UPDATE_STATE_NEW_ID_ASSIGNED and the Old and New NodeID's
   are the same, don't reinitialize the Node from KillerCode (Justin)
 - Issue #774 - Improve support for Aeotec Double Smart switch from dnpwwo (Justin)
 - Issue #796 - Fix NotifyWatchers not releasing Value References from jmattoni (Justin)
 - If UserCode returns a Available Status for a Slot, Don't set Random Values on the ValueID (Justin)
 - Pull Request #779 - Large Config Update from Jeedom project (Justin)
 - Add Additional tests on Config Files for common errors (Justin)
 - Pull Request #810 - Add Enerwave ZWN-BPC configuration from robbiet480 (Justin)
 - Pull Request #809 - Correct spelling: faillure -> failure from Mashi (Justin)
 - Pull Request #805 - New device: Everspring AN181 Miniplug with meter function from FredrikFornstad (Justin)
 - Pull Request #803 - Configs for Remotec ZTS-110 thermostat from  gwmullin (Justin)
 - Pull Request #797 - Leviton VRMX1-1LZ - additional hardware id from shanemadden (Justin)
 - Pull Request #811 - Updated GE GE 12724 3-Way Dimmer Switch, missing config from Halsafar (Justin)
 - Pull Request #869 - New device TZ88E and RaZBerry, missing config from travellingkiwi (Nechry)
 - Pull Request #870 - New device Popp KFOB and PH-PSE02.eu Zipato Indoor Siren, missing config from RaymondNg2 (Nechry)
 - Issue #807 - Update doco to reflect correct values returned from Notifications
 - Pull Request #858 / Issue #847 - Fix for devices sending empty UserCodes from Binli71 (Justin)
 - Issue #843 - Possible fix for setting Clock (Justin)
 - Pull Request #864 - Add 2gig CT50e thermostat with USNAP RTZW-01 module from neudorf (Justin)
 - Pull Request #855 - Update MinOZW: Print the names for nodes and values that have beed detected in the network from alan-martinovic (Justin)
 - Pull Request #842 - add GR-105N from narfight (Justin)
 - Pull Request #838 - Fixed crash on Windows systems. Timestamp (m_stamp)not parsed as pointer (Used in the Control Panel) from gizmocuz (Justin)
 - Pull Request #802 - Debian Package Updates from julienw (Justin)
 - Pull Request #800 - Device Support: Enerwave ZW20RM configuration params from shanemadden (Justin)
 - Pull Request #799 - Device Support: GE 12724 Dimmer configuration params from shanemadden (Justin)
 - Pull Request #798 - Device Support: Nexia DB100Z Z-Wave Doorbell Sensor configuration params from shanemadden (Justin)
 - Pull Request #871 - Fix warning on wcsdup implicit declaration from ffontaine (Justin)
 - Pull Request #874 - Device Support: Domitech Smart LED Light Bulb ZB22UK (Nechry)
 - Pull Request #795 - Add Danfoss RoomSensor and Duwi Static Controller (Nechry)
 - Pull Request #877 - Add support for FGK101 with type 0701 / id 1001 from gizmocuz (Nechry)
 - Pull Request #876 - fixed Botton typo in DoorLockLogging CC from hcooper (Justin)
 - Pull Request #873 - Fix libopenzwave.pc when using custom values from ffontaine (Justin)
 - Pull Request #861 - Add support for building with BitBake Environment from binli71 (Justin)
 - Pull Request #879 - Fixed setting Thermostat Clock from gizmocuz (Justin)
 - Pull Request #888 - Added Fibaro FGMS001 2016 USA version from Clancey (Nechry)
 - Issue #895 - There are now 2 danfoss room sensor definitions with type="0003" id="8010" (Nechry)
 - Pull Request #901 - Jeedom Config Updates (Justin)
 - Pull Request #899 - Ensure correct git repository path from ffontaine  (Justin)
 - Pull Request #904 - add vision zp3111 multisensor from N5QM (Nechry)
 - Add Wall Dimmer Set for Busch-Jaeger DURO 2000 (Nechry)
 - Issue #900 - update ZME_WCD2 config file from gomba777 (Justin)
 - Issue #907 - Undocumented Vision ZD2102-5 Alarm Report response mark open contact as closed from NotTheEvilOne (Nechry)
 - Add Qubino ZMNHZDx Weather Station Z-Wave+ (Nechry)
 - Add Fibaro FGFS101 Zwave+ Flood Sensor (Nechry)
 - Add Zipato PH-PSG01 Smoke Sensor (Nechry)
 - Pull Request #909 - Add devices Leviton DZPD3-1LW and DZPA1-1LW from benweb (Nechry)
 - Pull Request #910 - Add device Assa Abloy Yale Key Free Push Button Deadbolt from benweb (Nechry)
 - Pull Request #913 - Add device Stelpro Electronic Thermostat STZW402+ from benweb (Nechry)
 - Pull Request #911 - Added Ecolink door/window sensor and fixed Ecolink PIR Motion sensor from gdombiak (Nechry)
 - Add Electronic Solutions Inc DBMZ Motor Control (Nechry)
 - Add Remotec ZRC-90 (Nechry)
 - Pull Request #914 - Update tz66d.xml from saintman23 (Nechry)
 - Pull Request #915 - Update manufacturer_specific.xml saintman23 (Nechry)
 - Pull Request #925 - Adds support for the AU/NZ frequency of the Fibaro Door and Window Sensor, FGK101. philhawthorne (Nechry)
 - Issue #924 - Fix Mem Leak in SwitchMultiLevel from jmattioni (Justin)
 - Pull Request #929 - Update manufacturer_specific.xml from saintman23 (Nechry)
 - Pull Request #930 - Update manufacturer_specific.xml from saintman23 (Nechry)
 - Pull Request #934 - Manufacturer ID for AU NZ update from Dilepa (Nechry)
 - Issue #935 - Qubino zmnhvd1 / Zmnhvd* not supported from machielw (Nechry)
 - Pull Request #936 - Set G.R. 105n working from narfight (Nechry)
 - Issue #931 - Handle NONCE Report messages if we don't have a currentMsg (Justin)
 - Add Aeotec ZW117 Range Extender 6 (Nechry)
 - Pull Request #951 - Added GE 12727 In-Wall Smart Switch from vincemic (Nechry)
 - Pull Request #941 - Add device Assa Abloy Yale Keyfree Connected Smart Lock from nickperry (Nechry)
 - Issue #954 - Add Popp Radiator Thermostat to config from daniarv (Nechry)
 - Add Aeotec ZW121 LED Strip (Nechry)
 - Issue #947 - Add install_name to the library on OSX from irundaia (Justin)
 - Add Aeotec ZW130 WallMote Quad (Nechry)
 - Pull Request #959 - Add LB60Z-1 Dimmable LED Light Bulb from KyleARector (Nechry)
 - Add NorthQ  NQ-9021 Power Reader config file  (Nechry)
 - Add Z-Wave.Me ZME_064381 Wall Plug switch Schuko (IP44) - Gen 5 (Nechry)
 - Add Z-Wave.Me Z-Uno (Nechry)
 - Pull Request #969 - Neo Coolcam Power Plug from LouiS22 (Nechry)
 - Add Fibaro FGPB101 Button (Nechry)
 - Pull Request #970 - Neo CoolCam Door/Window Detector from LouiS22 (Nechry)
 - Add Fibaro fgs213 and 223 from sarakha63 (Nechry)
 - Pull Request #974 - Add support for AU/NZ Frequency Remotec ZXT120 IR Controller from philhawthorne (Nechry)
 - Pull Request #972 - Neo CoolCam Battery Powered PIR Sensor from LouiS22 (Nechry)
 - Add Wenzhou TKB Control System TZ55 and TZ56 from sarakha63 (Nechry)
 - Add FortrezZ WWA-02 Water and Temperature Alarm (Nechry)
 - Pull Request #978 - Added the BeNext P1 Dongle to the manufacturer_specific.xml file from gizmocuz (Nechry)
 - Pull Request #981 - Added support for GE 12721 Lighting Control Duplex Receptacle from ThomasADavis (Nechry)
 - Pull Request #980 - Update manufacturer_specific.xml from bailz (Nechry)
 - Add GR GR105 Auto Valve config file (Nechry)
 - Add NodOn MSP-3-1-XX Micro Smart Plug from sarakha63 (Nechry)
 - Add Zipato PH-PAB01.eu Micromodule Energy Meter (Nechry)
 - Add Zipato MH-P210 Mini Energy Dimmer, Mcohome branded (Nechry)
 - Add WiDom WDS Universal Double Switch (Nechry)
 - Add FortrezZ WV-01 Automated Water Shut-Off Valve (Nechry)
 - Pull Request #992 - Devolo Metering Plug and Permundo Plugs from tobiasgraf (Nechry)
 - Add configuration file for First Alert ZCombo Smoke and Carbon Monoxide Detector (Nechry)
 - Issue #998 - Add Zooz ZEN07 Mini Plug from DeviantEng (Nechry)
 - Issue #999 - Add new id in Fibaro fgd212.xml from DeviantEng (Nechry)
 - Issue #1004 - Add support config for Neo Coolcam NAS-WS02Z water leakage sensor from nmaster2042 (Nechry)
 - Add BeNext Panic Watch (Nechry)
 - Pull Request #1006 Unknown: id=0176 Unknown: type=0005, id=0001 (Telldus TZDW-100 Magnet Switch) from ic3cool (Nechry)
 - Pull Request #1007 Fibaro_FGK10x from tobiasgraf (Nechry)
 - Pull Request #1008 Devolo devices from tobiasgraf (Nechry)
 - Pull Request #1010 Suggestion for adding support for ID Lock 101 from christerr (Nechry)
 - Pull Request #1024 - Added new device, zooz zse09 from DeviantEng (Nechry)
 - Issue #1012 - New Telldus Plug-in Switch Configuration (Nechry)
 - Add new id for FGFS101 Zwave+ Flood Sensor (Nechry)
 - Pull Request #1021 - Added Zooz ZSE08 Contact Sensor from DeviantEng (Nechry)
 - Pull Request #1023 - Add product type for ZXT-120US from daradib (Nechry)
 - Pull Request #1024 - Added new device, zooz zse09 from DeviantEng (Nechry)
 - Add CT30 Thermostat config file (Nechry)
 - Add ZD2301 Multisensor 4in1 (Nechry)
 - Add Ecolink Sensor specific configuration (Nechry)
 - Add Zipato VS-ZD2102 Door/Window Sensor (Nechry)
 - Issue #1047 - Add the Popp 012501 Strike Lock Control (Nechry)
 - Issue #1044 - Fibaro FGWPE Wall Plug is now type="0602" id="1001" (Nechry)
 - Issue #1031 - Neo CoolCam PIR sensor incomplete Config from fozzyg (Nechry)
 - Add Kaipule IM20 Door/Window Sensor (Nechry)
 - Add Add Yale door lock missing parameters (Nechry)
 - Add Yale Keyless Connected Smart Lock (Nechry)
 - Add Yale variante for Keyless Connected Smart Lock (Nechry)
 - Add add Heating Control variante (Nechry)
 - Issue #1056 Added Configuration Variables for Telldus Plugin Switch TZWP-100 from fozzyg (Nechry)
 - Add hank scene controllers from sarakha63 (Nechry)
 - Add Vision Security ZF5201 Flood sensor (Nechry)
 - Add Aeotec ZW116 Nano Switch (Nechry)
 - Issue #1046 - Add Config for TZ45A from RCS (darrinsmart)
 - Add Zipato ZP3102-EU Multisensor Duo (Nechry)
 - Add homeseer hs-wd100plus (Nechry)
 - Add Fibaro FGMS001-ZW5 Motion Sensor (Nechry)
 - Pull Request #1086 - Add definitions for 3 Cooper Aspire RF devices from drkp (Nechry)
 - Add Coolcam Siren Alarm NAS-AB01Z (Nechry)
 - Add Ingersoll Rand DWZWAVE1 (Nechry)
 - Pull Request #1087 - Add Schlage BE468 lock from webdestroya (Nechry)
 - Add Philio PAN11 Smart Energy Plug In Switch from daniarv (Nechry)
 - Add TKB TZ69E Smart energy plug in switch (Nechry)
 - Pull Request #1107 - Typo in fgmszw5.xml from bobvanoijen (Nechry)
 - Pull Request #1114 - Add GE 12729 Dimmer Switch from eiddor (Nechry)
 - Pull Request #1113 - Add device configuration file for Linear WS15Z-1 Wall Switch from singularitycoder (Nechry)
 - Pull Request #1112 - Add device configuration file for Linear WT00Z-1 3-Way Wall Accessory Switch from singularitycoder (Nechry)
 - Pull Request #1111 - Typo's & indentation from bobvanoijen (Nechry)
 - Pull Request #1109 - Add support for GE 12491 Z-Wave Plus switch from drkp  (Nechry)
 - Add Aeotec ZW111 Nano Dimmer (Nechry)
 - Pull Request #1120 - Add Ecolink TILTZWAVE2.5-ECO Garage Door Sensor from adreznec (Nechry)
 - Add Ecolink Z-Wave Plus FireFighter (Nechry)
 - Add Ecolink Ecolink Motion Detector (Nechry)
 - Add Ecolink Door Window Sensor (Nechry)
 - Pull Request #1105 - Replace some of the Explicit Locking with Scoped Locks (from tobiasgraf) - Also additional checking on the Unix Mutex Class to detect unbalanced Locking (Justin)
 - If the TriggerRefreshValue XML is invalid, we could get into a infinite loop when trying to read the params (Justin)
 - Add Fibaro FGKF601 Keyfob (Nechry)
 - Add BeNext TagReader500 from hvbommel (Nechry)
 - Restore Z-Wave.Me ZME_05461 (Nechry)
 - Add Domux Wall Plug DX2SK-Z (Nechry)
 - Add Yale Key Free Touchscreen Deadbolt YRD446 (Nechry)
 - Add Yale nexTouch Wireless Touchscreen (Nechry)
 - Add Fakro ZWRS Roller Shutter FLiRS module
 - Add Homeseer HS-WS100+ Wall Switch
 - Add alias for FGPB101 Button
 - Add Aeotec ZW129 WallMote Duo (Nechry)
 - Add Aeotec ZW132, ZW139 and ZW140 Nano Switch (Nechry)
 - ForceInstances now limited to association with the controller node.
 - Add MCOHome Thermostat fan coil MH8-FC-EU (Nechry)
 - Add Fibaro FGDW002 Door Opening Sensor 2 (Nechry)
 - Add Qubino ZMNHTDx Smart meter Z-Wave+ config for version 1 to 3 and 4 to 6, assume new device as 4 to 6 (Nechry)
 - Add Devolo devices (Nechry)
 - Pull Request #1224 - Add Philio PSP05-D Motionsensor from superjunky (Nechry)
 - Add Domux devices (Nechry)
 - Add Hank HKZW-DWS01 Door/Window Sensor (Nechry)
 - Add Hank HKZW-MS01 Multisensor (Nechry)
 - Add MCOHome MH9-CO2-WD CO2 Monitor (Nechry)
 - Add Aeotec ZW122 Water Sensor 6 (Nechry)
 - Pull Request #1246 Add GE plug-in 2-outlet smart switch from aaronwolen (Nechry)
 - Pull Request #1247 Add Leviton DZ15S Switch from bmenchaca (Nechry)
 - Add Popp: Z-Wave CO Detector (Nechry)
 - Issue #1258 - Add PAN16 Smart energy plug in switch from krejkrejkrej (Nechry)
 - Issue #1259 - wrong manufacturer DOMUX in XML from michapr (Nechry)
 - Add Zipato Bulb 2 (Nechry)
 - Add Zipato rebranded devices from Heiman (Nechry)
 - Add Domux rebranded devices from Heiman (Nechry)
 - Issue #1265 New Device: Linear Mains Siren from Ittiz (Nechry)
 - ForceInstances now limited to association with the controller node.
 - Issue #1309 - Fix RollerShutter Increment/Decrement in SwitchMultiLevel (Justin)
 - Add Dome On/Off Plug-In Switch (Nechry)
 - Add Tronika Touch Panel Wall Controller - ZSC-01D (Nechry)
 - Add Dome Door/Window Sensor Pro (Nechry)
 - Add Dome Motion Detector (Nechry)
 - Add Dome Leak Sensor (Nechry)
 - Add Dome Mouser (Nechry)
 - Add Steinel IS140 from Karhujarvi (Nechry)
 - Add Fibaro FGT-001 - The Heat Controller Radiator Thermostat (Nechry)
 - Issue #1407 - add TKB TZ79 Power meter Relay Switch from PhP71 (Nechry)
 - Issue #1405 - add ZW6302 Portable Smart Motion Sensor from jkavenaugh (Nechry)
 - Pull Request #1365 Added Vision ZL7431 - Single Relay Switch from belyalov (Nechry)
 - Add Everspring Outdoor Motion Detector SP816 (Nechry)
 - Add Coolcam SOS Remote Key-Fob RC01Z (Nechry)
 - Add 2GIG Technologies CT32 Thermostat (Nechry)
 - Add KAIPULEK Celling PIR Sensor (Nechry)
 - Add Sensative Strips Comfort (Nechry)
 - Add Secure Controls (Horstmann) SRT-321 Thermostat (Nechry)
 - Add Aeotec ZWA001 LED Bulb 6 Multi-White (Nechry)
 - Add Aeotec ZWA003 NanoMote Quad (Nechry)
 - Add Aeotec ZWA004 NanoMote One (Nechry)
 - Add Aeotec ZWA005 TriSensor (Nechry)
 - Add Devolo Smoke Detector MT02651 (Nechry)
 - Add Aeotec ZWA002 LED Bulb 6 Multi-Color (Nechry)
 - Add Zipato PAN04 Micro Module Switch Double (Nechry)
 - Add Aeotec ZW141 Nano Shutter (Nechry)
 - Add Popp 700045 Universal Keypad (Nechry)
 - Add Fibaro FGWPG111 Wall Plug (Nechry)
 - Add Everspring SP815 Pet Immune Pir Motion Detector (Nechry)
 - Add philio/Zipato pad02 Smart Dimmer E27 (Nechry)
 - Add Remotec ZXT-600IN AC MASTER (Nechry)
 - Add TKB TZ57 Two channel switch (Nechry)
 - Add Qubino ZMNHYD1 Smart Plug 16A (Nechry)
 - Clear Buffer when reading a new packet - Issue #1596 (Justin)
 - Add additional mapping for MCO Home MHS-314 switch
 - Add Zipato PSR03-1B.EU Keyfob 5 Remote (Nechry)
 - Add Fibaro FGR223 Roller Shutter Controller 3 (Nechry)
 - Add commented config entry  for Neo coolcam Battery Powered PIR Sensor (Nechry)
 - Add SmartLock Idlock 150 from sveip  (Nechry)
 - Pull Request #1686 Added brand Simon from afimar (Nechry)
 - Fix ThermostatMode CC not working with instances (Justin)
 - Pull Request #1693 Update manufacturer_specific.xml from afimar (Nechry)
 - Add Aeotec ZWA006 Smart Boost Timer Switch (Nechry)

Dev Branch:
 - Rename zwcfg_*.xml to zwcache_*.xml to reflect its not a config file, but a cache. (Justin)
 - On *nix Platforms - Rename the threads to their functions, so its visible in ps/top etc (Justin)
 - Pull Request #732 - Fix CPPFLAGS being passed to secondary Makefiles from asac (Justin)
 - Pull Request #736 - Update dotNet wrapper with new Functions from bufferUnderrun (Justin)
 - Pull Request #746 - Fix HID exports on Windows from gizmocuz (Justin)
 - Issue #490 - Preliminary support for Barrier CC from Srirams (Justin)
 - Refactor the Alarm CC to properly expose the Alarm Types, Events and
   Params from Version 2 and above devices. See
   https://github.com/OpenZWave/open-zwave/wiki/Alarm-Command-Class for
   details - Addresses Issues #558, #481 #145 and #143 (Justin)
 - Pull Request #923 - Sync dot net zw manager bundle from PascalPiche (Justin)
 - Pull Request #921 - Sync DotNet ZWLogLevel Enum with the CPP enum from  PascalPiche (Justin)
 - Implement DeviceID and Serial Number retrieval in ManufacturerSpecific CC (Justin)
 - Print out effective Options when starting the Driver (Justin)
 - Check the Controller Library Loaded, and dont' proceed if we don't support the Library when starting the Driver Class (Justin)
 - SetNodeOn/Off/Level are depreciated and will be removed in 1.8 (Justin)
 - dotNet Wrapper is now maintained by dotMorten https://github.com/OpenZWave/openzwave-dotnet-uwp (Justin)
 - Exceptions are now enabled by Default (Justin)
 - Depreciate the builtin Scene Methods (not related to CENTRAL_SCENE) (Justin)
 - Fix a build error on OSX - Issue #1593 (Justin)

Version 1.4
 - Released 10th Jan, 2016

Version 1.3
 - Added support for Merten Plug-in Roller Shutter Module (Marco)
 - Fixed Issue 383 - Update Remotec ZXT-120 Config file thanks to yy.bendavid & gizmocuz (Alex)
 - Fixed Issue 392 - Add Qubino ZMNHJA2 Config file thanks to nicoserveur (Alex)
 - Fixed Issue 394 - Add 2GIG CT100 USA version device thanks to mldkfa (Alex)
 - Fixed Issue 387 - Add Zipato RFID Config file thanks to jeanfrancois.auger (Alex)
 - Fixed Issue 391 - Update zwave.key keyfob config thanks to gizmocuz (Alex)
 - Fixed Issue 397 - Update remotec ZXT-120 config thanks to gizmocuz (Alex)
 - Fixed Issue 396 - Add Z-Wave.me RaZberry thanks to steph10200 (Alex)
 - Fixed Issue 398 - Add Z-Wave.me USB Stick thanks to ugo.viti (Alex)
 - Fixed Issue 389 - Add Evolve LRM-AS/LSM-15 Config file thanks to Gwmullin (Alex)
 - Fixed Issue 386 - Add Duwi and Z-Wave.Me Config files thanks to pim.vanderhaven (Alex)
 - Fixed Issue 401 - Add Toon/Quby devices (Alex)
 - Added new manufacturers and new devices (Alex)
 - Add Wenzhou TSP01 Config file thanks to Jan (Alex)
 - Standardize some of the Logging Messages so its easier to parse (Justin)
 - Implemented Issue 325 - Add a GetChangeVerfied method to the Manager and Value classes to
   determine if a Value is checked upon refresh from a device (Justin)
 - Fixed issue 350 - FreeBSD Makefile updates and a few patches (Justin)
 - Fixed issue 395 - Clear the ListItems Vector before populating with new
   values (Justin)
 - Fixed issue 402 - Clean vers.cpp when we issue a make clean (Justin)
 - Fixed issue 405 - Add new ID's for Fibaro FGD211 and FGS221 (Justin)
 - Fixed issue 406 - Add Remotec ZFM-80 (Justin)
 - Fixed issue 410 - Add Vision ZP3102 (Justin)
 - Fixed issue 412 - Updated Zipato RGB Bulb Config (Justin)
 - Fixed Issue 343 - Add Exceptions instead of Exit for some fatal errors
   Also, add Exceptions if any of the GetValue or SetValue calls in the
   Manager class are passed invalid ValueID's (Justin)
 - Fixed duplicate Vision devices and added a missing id for ZP3102 (Alex)
 - Fixed Issue 417 - Add Z-Wave.Me ZME_UZB1 USB Stick thanks to Ugo (Alex)
 - Add new Aeon Repeater device (Alex)
 - Fixed a crash in the LogFile Class when the destructor was called
   (Justin)
 - Fix Issue 426 - Upon restarts of OZW, we restarted the entire discovery
   process again (Justin)
 - Fix a off by 1 issue with the Security CC that was causing the
   Assoication Set Failures on Secured Devices. (Justin)
 - Added Aeon Labs Smart Energy Switch V2 that supports the Security CC but
   doesn't support the Basic CC - Related to issue 427 (Justin)
 - Fixed issue 420 - Dotnet Patch from scopollif. (Justin)
 - Fixed issue 415 - add 2Gig CT101 Thermostat (Justin)
 - Started Implementing the Central Scene CC - With a good start by
   tmartinez69009 - We still need to figure out the Capabilities decode -
   Issue 367 (Justin)
 - Fixed issue 425 - Bail out of Decrypting Packets if they are too short
   (Justin)
 - Fixed Fibaro FGD211 device config, removed automatic association for group 1&2 (Alex)
 - Updated Z-Wave.Me device list thanks to Willem (Alex)
 - Fixed Issue 431 - Update Fibaro fgrgbwm441 config thanks to Piotr (Alex)
 - Fixed Issue 433 - Update Fibaro fgwpe config thanks to Piotr (Alex)
 - Fixed Issue 439 - Update Fibaro FGMS001 config thanks to Jug (Alex)
 - Fixed Issue 434 - Update Fibaro fgbs001 config thanks to Piotr (Alex)
 - Fixed Issue 436 - Update Fibaro fgd211 config thanks to Piotr (Alex)
 - Fixed Issue 437 - Update Qubino ZMNHDA2 config thanks to Piotr (Alex)
 - Added Aeon Siren Gen5 device thanks to Alle (Alex)
 - Added GE 12724 3-Way Dimmer Switch device thanks to Dax (Alex)
 - Added additional Fibaro FGBS001 device id thanks to Stef (Alex)
 - Added ConnectHome CH-201 device thanks to Tehnoinstyle (Alex)
 - Detect if the Controller Supports SUC - If not, Dont try to become a SUC
   when starting up (Justin)
 - Add Sigma Designs UZB Z-Wave USB Adapter (Justin)
 - Make sure LogLevels parsed are within range (Justin)
 - Fix IntervalBetweenPolls always being false regardless of Options.xml
   setting. (Justin)
 - Make sure we refresh all UserCodes upto the first available slot unless
   RefreshAllUserCodes is true in Options.xml (Justin)
 - Added Qubino ZMNHIA2 device thanks to Paul (Alex)
 - Fixed Issue 444 - Added Aeon Aeon Labs Micro Smart Energy Dimmer thanks
   to yy (Alex)
 - Fixed Issue 430 - Spelling Mistake (Justin)
 - Add Support for CommandClasses that are marked as Controlling (versus
   Controlled) to be able to still query the Device for Data. This is needed
   for the CentralScene CC which is implemented as Controlling on most
   devices (Justin)
 - CentralScene CC should be able to query for number of Scene's supported.
   Needs further testing with other devices (only BeNext at the moment is
   tested) (Justin)
 - When refreshing the ConfigParams on a device, place the messages in the
   MsgQueue_Query queue rather tha the MsgQueue_Send queue. This should help
   the "responsiveness" of OZW during startup if a user sends a message and
   there is a big backlog in the Send Queue (Justin)
 - Fixed issue 452 - Fix the ValueID for Door_Lock index to report correct
   status. (Justin)
 - Fixed issue 448 - Dont request Basic Get if we have a mapped Class during
   startup (Justin)
 - Added Everspring HAN02 device thanks to lookwhatthecat (Alex)
 - Fixed issue 453 - Don't crash if we skip notifications due to invalid
   ValueID's (Justin)
 - Fixed issue 456 - Added NorthQ NQ-9021 device thanks to manu (Alex)
 - Fixed issue 455 - Fixed Fibaro FGD211 device config thanks to Wouter (Alex)
 - Fixed Popp 123580 Plug-in Dimmer device config thanks to Tom (Alex)
 - Fixed issue 457 - Added zwave.me KFOB-S device thanks to Tony (Alex)
 - Updated BeNext TagReader device config thanks to Rob (Alex)
 - Added Philio PST02-1B device thanks to Thaui (Alex)
 - Updated BeNext TagReader device config (Alex)
 - Fixed issue 449 - Update Wenzhou TZ67 device config thanks to bas (Alex)
 - Fixed issue 367 - Implement CentralScene with lots of testing by
   TMartinez (Justin)
 - Update our Mutex's to use Scoped Locks instead. This saves us from having
   to track Lock/Unlocks. Implemented for the m_nodeMutex in the
   DriverClass. We should also port the Polling and Send Mutex's as well.
   This fixes issue 451 (Justin)
 - Fixed issue 459 - Alarm Class Version 2 (Justin)
 - Fix DoorLockLogging Class not saving the Max Number of records (Justin)
 - Fixed issue 470 - Qubino ZMNHDA2 device update thanks to kvervloesem (Alex)
 - Fixed Issue 462 - Fix Builds on FreeBSD - From Stromnet (Justin)
 - Added Vision Z-Wave USB Stick device thanks to GizMoCuz (Alex)
 - Fixed issue 469 - Added Fibaro Smoke Detector FGSD-002 thanks to tmartine (Alex)
 - Fix LogImpl crash if no filename was configured (pull req 488) (Stromnet)
 - Update Fibaro Smoke Sensor device, interview process wouldn't complete (Alex)
 - Fixed issue 464 - Added/Updated Polycontrol keypad/doorlock devices thanks to santal (Alex)
 - Fixed issue 495 - Added Fibaro FGD211 device thanks to nechry (Alex)
 - Fixed issue 496 - Added Aeon-Labs Z-Stick Gen5 thanks to nechry (Alex)
 - Don't kill Notifications for ValueAdded and ValueRemoved as they might
   not exist right then (Justin)
 - Pull Request #516 - Add Philio PST02-1C thanks to Ugoviti (Justin)
 - Pull Request #517 - Add Aeon Labs Gen5 thanks to Ugoviti (Justin)
 - Pull Request #515 - Add Widom USB104 Universal Relay Switch thanks to Ugoviti (Justin)
 - Pull Request #508 - Update Fibaro FGFS101 Association Groups thanks to Nechry (Justin)
 - Pull Request #504 - CRC16Encap CC Support from xs4 (Justin)
 - Pull Request #522 - Dragon Tech In wall dimmer from Stevejbauer (Justin)
 - Fix Issue #523 - Add Wenzhou Door/Window Sensor from whiteduck22 (Justin)
 - Pull Request #534 - Add Aeon Labs Recessed Door Sensor Gen5 from xxv (Justin)
 - Pull Request #532 - Fix Aeon Labs DoorWindow Sensor Config from Nechry (Justin)
 - Pull Request #529 - Updated Config for the Zipato MiniKeyPad from Nechry (Justin)
 - Pull Request #528 and #527 - Add Aeon Labs Key Fob Gen5 Config from Nechry (Justin)
 - Add new ID's for BeNext Energy Switch from Rob (Justin)
 - Depreciate the ControllerCommand method in the Manager class and replace with direct
   function calls (Justin)
 - Pull Request #538 and #541 - Add SwiidInter to manufacturer_specific from Nechry (Justin)
 - Pull Request #545 - Add Philio PST02-A 4 in 1 MultiSensor from Nechry (Justin)
 - Pull Request #565 - Add MultiInstanceAssociation CommandClass from xs4 (Justin)
 - Pull Request #546 - Update Philio PST02-A Config from Nechry (Justin)
 - Pull Request #547 & #549 - New Config File for Philio PST02-B from Nechry (Justin)
 - Pull Request #548 - Update Config file for Philio PST02-C from Nechry (Justin)
 - Pull Request #550 - Config File for Vision zd2102 from Ugoviti (Justin)
 - Fix a crash when dumping the Queue to the Log, reported by Gizmocuz (Justin)
 - Pull Request #555 - Update the dotNet wrapper and OZWForm to use the new
   Manager Methods that replace the BeginControllerCommand Method. From
   JKlessens (Justin)
 - Pull Request #564 - Add Cooper Configs from Stevejbauer (Justin)
 - Pull Request #561 - Add Version String Method from Ikkemaniac (Justin)
 - Pull Request #562 - Fix Windows Build Event with wrong directory from douglasbeck (Justin)
 - Pull Request #567 and Issue 566 - Add Fibaro FGS221 from Nechry and
   DanielLast (Justin)
 - Pull Request #574 - Add Fibaro FGS212 Config from Nechry (Justin)
 - Pull Request #576 - Fix up Qubino ZMNHBA2 Help from DavZero (Justin)
 - Pull Request #578 - Add NodOn SmartPlug, Swiid SwiidPlug and update
   ZME_064435 Config fron Nechry (Justin)
 - Pull Request #580 - Add zwave.me Razberry ZWave+ adapter from Nechry
   (Justin)
 - Pull Request #581 - Update Zipato Minikeypad from Nechry (Justin)
 - Fixed issue #352 - Security Rewrite (Justin)
 - Fixed issue #467 - Fixed Aeon Labs Multisensor Gen5 (Justin)
 - Fixed issue #471 - Fixed Vision ZD2102 (Justin)
 - Fixed issue #472 - Fixed Aeon Labs Siren Gen5 (Justin)
 - Fixed issue #473 - Fixed Philio PST02-1C Slim Multisensor (Justin)
 - Fixed issue #540 - Depreciate the BeginControllerCommand Method for
   dedicated methods in the Manager Class - Applications should update their
   code to use the new API instead. (Justin)
 - Pull Request #587 - Add Zwave.me ZME_WALLC-S Secure Wall Controller from
   xs4 (Justin)
 - Fixed issue #586 - Compile Error on newer GCC's (Justin)
 - Fixed issue #568 - Compile Error on new OSX (Justin)
 - Update the device_classes.xml with the latest known mappings (Justin)
 - Enable NWI when adding nodes if HighPower is also enabled (Justin)
 - Pull Request #596 - Aeotec Z-Stick Gen5 and GE 12722 on/Off Relay from
   SpudGunMan (Justin)
 - Pull Request #595 - Aeotec Smart Switch Gen5 Config Updates from Gert
   Boer and Nechry (Justin)
 - Pull Request #594 - Aeotec Minimote Config Updates from Nechry (Justin)
 - Update Aeon Labs to Aeotec as thats their Retail name (Justin)
 - Pull Request #598 - Update Config Files for Fibaro FGS212 and FGS222 from
   Nechry (Justin)
 - If we recieve a cleartext message for a Secured CommandClass, drop the
   message (Configurable - Set EnforceSecureReception to false in
   options.xml) (Justin)
 - Add Aeotec LED Bulb, MultiSensor 6 and SmartSwitch 6 Configs (Justin)
 - Add Aeotec DSC24 identification and Everspring AD147 identification + config
 - Add Schlage BE469NXCEN TouchScreen DeadBolt from Rushidesai (Justin)
 - Pull Request #622 - Aeotec Micro Smart Energy Switch from Ugoviti (Justin)
 - Issue #628 - Update Everspring SP814 Config file from iarmstrong (Justin)
 - Issue #621 - Add Apache License for the cpp/build/sh2ju.sh script from Alteholz (Justin)
 - Issue #585 - Possible fix for Node 0/255 when adding new nodes. (Justin)
 - Issue #626 & #381 - Fix Segfault when trying to get a Empty/unpopulated
   ValueList (when we get a ValueAdded Notificiation)
 - Issue #637 - Change Color Channels ValueID from Config to System Genre (Justin)
 - Issue #635 and #636 - Add widom energy driven switch from RobyBob64 (Justin)
 - Issue #632 - Add Horstmann SES 301 Temp Sensor from ado464 (Justin)
 - Pull Request #639 - Update ZME_06433 with bugfixes and new options from
   cyr123 (Justin)
 - Pull Request #640 - Add FGD212 Dimmer 2 Config from xs4 (Justin)
 - Pull Request #641 - Update ZMNHBA2 Config from xs4 (Justin)
 - Add Aeotec Smart Dimmer 6 Config (Justin)
 - Pull Request #649 - Add Everspring st812-Flood Detector from Warp95 (Justin)
 - Pull Request #648 -  Added configuration file for Merten 50x5xx Roller Shutter Module from Sascha (Justin)
 - Pull Request #641 - A Large set of Config File updates from the Jeedom team (Justin)
 - Issue #656 - Update ZME064435 and ZME05470 with Scene Activation Command
   Class from CompaTech (Justin)
 - Pull Request #655 - Update BeNext Devices from ewgast (Justin)
 - Issue #658 - Reset a Message SendAttempts value when moving to the
   Wakeup Queue, otherwise it gets dropped when we attempt to send it when
   the device wakes up as it exceeds the retry count. (Justin)
 - Issue #416 and Pull Request #506 - ValueShort and ValueSchedule were
   using wrong Value Storage enums. Enhance Value::VerifyRefreshedValue to
   handle almsot all types (Except Schedule) (Justin)
 - Issue #501 - Fix ThermostatFanMode when checking for Valid Modes (Justin)
 - Pull Request #659 - Added configuration file for D-Link Corp and DCH-Z110 Door/Window 3in1 sensor
   from psixilambda (Justin)
 - Issue #446 - Fix Visual Studio 2015 breakage. (Justin)
 - Pull Request #664 - Add ZMHAD1 Qubino support from Wackoracoon (Justin)
 - Pull Request #665 - Add ZMNHBD2 Flush 2 Relay from emdioh (Justin)
 - Pull Request #668 - Add some new variables to pkg-config from Ekarak (Justin)
 - Add a ozw_config file as a replacement for pkg-config and update pkgconfig install dirs (Justin)
 - Pull Request #670 - Typo: Changes "Temerature" to "Temperature" from cslarsen (Justin)
 - Added Aeotec DoorBell and Dry Contact Sensor (Justin)
 - Issue #672 - Infinate Loop when refreshing ZWPlus Command Class (Justin)
 - Issue #674 - Fix crash on Central Scene Message (Justin)
 - Issue #671 - Updated Zwave.me ZME_WALLC-S Config file from rgroothuis (Justin)
 - Pull Request #676 - Fix Windows Build Version and a few enhancements to
   the dotNet wrapper from bufferUnderrun (Justin)
 - OOhhhh. Pretty Colors (Justin)
 - Pull Request #677 - Update for Linear Dimmers PD300Z-2 and WD500Z-1 from vexofp (Justin)
 - Added Aeotec DoorBell and Dry Contact Sensors config files (Justin)
 - Issue #679 - Add Thermofloor TF 016 Terhmostat from Cog (Justin)
 - Pull Request #686 - Add Australian Z-Stick Gen5 from phil-nelson (Justin)
 - Pull Request #693 - Notification::GetAsString needs to be Const from Ekarak (Justin)
 - Merge a few fixes from Gizmocuz for VisualStudio Warnings (Justin)
 - Update of Deb files from Lucas Nussbaum (Justin)
 - Pull Request #700 - Updated Linear switch configs and added Enerwave ZWN-SC7 config from Vexofp (Justin)
 - Pull Request #696 - Config for HomeSeer HSM200, add config parameters for schlage touchscreen deadbolts from gwmullin (Justin)
 - Issue #698 - Add config file for Vision CP3102 from Erik-NA (Justin)
 - Issue #692 - Add Wenzhou TZ68 config file from gsolem (Justin)
 - DotNet Wrapper fix for GetAllScenese from Bas Prins (Justin)
 - Issue #688 - Qubino ZMNHDD1 Z-Wave Plus flush dimmer from bbqkees (Justin)
 - Issue #701 - FreeBSD Fixes from stromnet (Justin)
 - Issue #703 - Updated Config file for Benext DoorSensor from gizmocus (Justin)
 - Issue #702 - Config file for Qubino ZMNHND1 Flush Relay from hanscbecker (Justin)
 - Pull Request #705 - config files for fortrezz MIMOlite from gwmullin (Justin)
 - Pull Request #706 - config files for Qubino ZMNHCDx from guillaumezin (Justin)
 - Pull Request #711 - config files for POPP Wall Plug Switch Schuko from hellqvist (Justin)
 - Add additional codes for Fibaro FGRM222 Roller Shutter from proohu01 (Justin)
 - Add ZME_064381 IP44 Plug-in Switch config from Geoff Coupe (Justin)
 - Pull Request #712 - New Manager::GetValueListValues function to get the indexes of a List  from out4b (Justin)
 - Pull Request #710 - Added config files for Eurotronic Comet thermostatic radiator valve (Justin)
 - Issue #714 - Z-Wave.Me ZME_KFOB-C 4 Button Key Fob config files from pbda (Justin)
 - Issue #715 - Add Sensative Strips-MAZW config file from michapr (Justin)
 - Issue #716 - Aeotec MultiSensor 6 config updates from michapr (Justin)
 - Pull Request #720 - Added support for Merten Plug-in Roller Shutter Module from Marco (Justin)
 - Pull Request #721 - Create POP009303.xml from armaesiea (Justin)
 - Pull Request #724 - Update config/fibaro/fgd212.xml from MHediund (Justin)
 - Pull Request #727 - Update DotNet Wrapper from bufferUnderrun (Justin)
 - Pull Request #728 - Fix FreeBSD compile from durin42 (Justin)
 - Store Manufacturer ID, Type and Product ID as shorts instead of strings. (Justin)
 - Change QueryStage_Probe1 to QueryStage_CacheLoad to reflect this is where we start when loading a device from Cache (Justin)
 - Issue #729 - Add Qubino Flush Dimmer ZMNHJD1 from Stephane guillard (Justin)

Version 1.2
 - Released on 15/10/14

Version 1.1
 - Fixed Command Class Recieved Message Counter when we are handling a
   MultiInstanceMessageEncap Message (Justin)
 - Fixed Issue 310 - Unbalanced Lock/Release in Manager::IsNodeFailed and
   Manager::GetNodeQueryStage (Justin)
 - For Sleeping Devices - Do Not automatically add WakeUp Class to these
   devices if they advertise themselves as FrequentListening. This matches
   the Logic in the QueryStage functions where we skip querying the Device
   for Wakeup Configuration if its set as FLiRS. Needs some testing (Justin)
 - Options.xml file can now live in both the System Config Path
   (/etc/openzwave for example) or the Local Application Path. Local
   Options.xml will override any System Options.xml (Justin)
 - Updated the Include Paths so we only have to specify the top level src
   directory for GCC, and the rest of the headers are specified as subdirs.
   Based on work started by Svente Karisson (Justin)
 - A few fixes for Windows Calls and various casts required to eliminate
   warnings (Svente Karisson)
 - Add a Error String if we fail to parse our Options.xml files (Justin)
 - Added a Complete Door Lock Command Class (Justin)
 - Change the Logic in the UserCode Command Class to only retrive UserCodes
   upto the first available slot (Justin)
 - Add a ValueButton to the UserCode class to refresh all UserCodes (Justin)
 - Fixed Issue 301 - Updated Aeon Recessed Door Sensor (Justin)
 - Fixed Issue 302 - New ID for Aeon Labs Door/Window Sensor (Justin)
 - Fixed Issue 306 & 304 - Updated Fibaro FGMS Config File (Justin)
 - Fixed Issue 308 - Add Zenzhou TZ65D Dual Wall Dimmer (Justin)
 - Fixed Issue 309 - Add Config File for ZWave.Me Flush Mountable Switch (Justin)
 - Fixed Issue 311 - Add Vision Siren (Justin)
 - Fixed Issue 314 - Updated Fibaro RGBW Config File (Justin)
 - Fixed Issue 318 - Updated Fibaro Wall Plug Config File (Justin)
 - Fixed Issue 321 - Updated Fibaro FGRM222 Config File (Justin)
 - Fixed Issue 324 - New Config file for Aeon Labs MiniMote (Justin)
 - Added ZWave.Me iTemp Config file thanks to Willem Burgers (Justin)
 - Added new id for Aeon Labs Micro Smart Engergy Illuminator G2 thanks to
   jmeyer (Justin)
 - Fixed Issue 329 - Update Fibaro FGD211 Config File (Alex)
 - Fixed Issue 330 - Update Fibaro FGS211 Config File (Alex)
 - Fixed Issue 331 - Update Fibaro RGBWM441 Config File (Alex)
 - Add new id for GE Duplex Receptacle (Alex)
 - Add 18 new ids for Vision devices (Alex)
 - Add Device Qees RETO Plug-in Switch Plus Config File (Alex)
 - Implement DoorLockLogging Command Class (Justin)
 - Implement Security Command Class (Justin)
 - Add a additional ID for Vision ZM1701 Deadbolt without Handle (Justin)
 - Add a ID and Config file for Assa Abloy Real Living Cap-Touch Deadbolt
   (Justin)
 - Implement the TimeParameters Command Class (Justin)
 - Fix up AssumeAwake Option for the Wakeup Class (Justin)
 - Update BeNext Tag Reader Config File (Alex)
 - Fixed Issue 335 - Update zwave.me KeyFob Config File (Alex)
 - Fixed Issue 336 - Update Aeon Labs DoorSensor Config File (Alex)
 - Fixed Issue 337 - Update Aeon Labs Multi Sensor Config File (Alex)
 - Fixed Issue 338 - Update Aeon Labs Multi Sensor Config File (Alex)
 - Fixed Issue 339 - Update Fibaro Door Opening Sensor Config File (Alex)
 - Fixed Issue 340 - Add Remotec ZRC-100 Remote Control (Alex)
 - Fixed Issue 301 - Add Philio PAN04-1 Relay Insert (Alex)
 - Fixed Issue 341 - Corrected directory/filename errors in manufacturer xml (Alex)
 - Fixed Issue 342 - Added 4 Qubino devices thanks to jeanfrancois (Alex)
 - Fixed Issue 345 - Added new ids for Fibaro FGK101 and FGBS001 (Alex)
 - Fixed Issue 351 - Added new ids for Vision VS6301 and updated Product Name (Justin)
 - Fixed Issue 348 - Typo in Config Index Number for zwave.me ZME_06436 (Justin)
 - Fix Several Warnings/Initilizers etc (Justin)
 - Fixed Issue 357 - Fixed Qubino manufacturer id from 345 (dec) to 159 (hex) (Alex)
 - Fixed Issue 356 - New ID for Fibaro FGMS001 (Alex)
 - Do Not Open and Close the Log file on each message. Close it during the
   Destructor (Justin)
 - Race Condition in the RemoveDriver call and Notifications. Add a new
   Notification about the Driver being removed, and by default turn off
   NodeRemoved/ValueRemoved Notifications from being sent if the Driver is
   being unloaded. WARNING: If you call any manager functions that require
   the Driver after recieving this message, there is a high probability your
   application will crash with a SegV (Justin)
 - Fixed Issue 361 - Update Qubino ZMNHDA2 Config File, proper endpoint mapping (Alex)
 - Fixed Issue 359 - Update Qubino ZMNHBA2 Config File, fixed invalid group 4 (Alex)
 - Fixed Issue 360 - Add Config File for Popp 123658 (Alex)
 - Fixed Issue 364 - Update Schlagelink iTemp Config File, removed invalid char (Alex)
 - Fixed Issue 365 - Add Config File for Popp 123601 Plug-in Switch thanks to tony.b.hansson (Alex)
 - Fixed Issue 366 - Add Config File for Popp 123580 Plug-in Dimmer thanks to tony.b.hansson (Alex)
 - Fixed Issue 363 - Added new id for Schlagelink iTemp thanks to steph10200 (Alex)
 - Fixed Issue 370 - Fixed Config File for zwave.me 06433 thanks to geilername (Alex)
 - Fixed Issue 368 - Bounds Checking on our String Arrays (Justin)
 - Fixed Issue 362 - Fix Mapping between ValueGenre Names and Enum's. This
   might require you to delete your zwcfg_*.xml file if you encounter
   problems (Justin)
 - Fixed Issue 371 - Double ReleaseNodes on Invalid Node in GetNodeStatistics (Justin)
 - Fixed Issue 372 - Mutex Unlocking in the Driver::isPolled method (Justin)
 - Remove tinyxml.h include from our headers so we don't have to distribute
   the TinyXML header files (Justin)
 - Remove the hidapi.h include from our headers so we don't have to
   distribute the hidapi header files (Justin)
 - Fixed Issue 375 - Add Ecolink Garage Door Sensor - (Justin)
 - Add additional CT30 Thermostat config entry to manufacturer specific list
